@charset "utf-8";
/* CSS Document */

html,
html
* {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0px;
    padding-bottom: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    color: #ffcc00;
    font-size: 18px;
    text-align: center;
    }

body{
	margin-left: auto;
	margin-right: auto;
    max-width: 1024px;
   }
body{
    background-image: url("images/Background V12.png");
    box-sizing: border-box;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
 }

/*roster*/


.roster-box{
    overflow-y: auto;
    
}

/*social media*/

.social  a {
    color: #fff;
   padding: 5px;
    margin-left: auto;
    margin-right: auto;
       
   }





/*navbar-nav*/

.navbar-nav {
    text-align: center;
   }

.navbar-nav ul {
    display: inline-flex;
    list-style: none;
    color: #ffcc00;
    list-style-type: none;
}
.navbar-nav ul li {
    width: 120px;
    margin: 15px;
    padding: 15px;
    text-transform: uppercase;
}

.navbar-nav ul li a{
    text-decoration: none;
}

.active, .navbar-nav ul li:hover{
    background: transparent;
    border-radius: 3px;
}

.navbar-nav-sub-menu-1 {
    display:none;
}

.navbar-nav ul li:hover .navbar-nav-sub-menu-1{
    display: block;
    position: absolute;
    background-color: #767676;
    margin-top: 15px;
    margin-left: -15px;
}

.navbar-nav ul li:hover .navbar-nav-sub-menu-1 ul{
    display: block;
    margin: 10px;
}

.navbar-nav ul li:hover .navbar-nav-sub-menu-1 ul li{
    width: 150px;
    padding:10px;
   
    background: transparent;
    border-radius: 0;
    text-align: left;
}

.navbar-nav ul li:hover .navbar-nav-sub-menu-1 ul li a:hover {
    
    color: #ffcc00;
}


.navbar-nav-sub-menu-2 {
    display: none;
}

.hover-me:hover .navbar-nav-sub-menu-2{
    position: absolute;
    display:block;
    marging-top: -40px;
    margin-left: 140px;
    background-color: #555555;   
}

.player-navbar-nav {
    text-align: center;
   }

.player-navbar-nav ul {
    height: 150px;
    display: block;
    list-style: none;
    color: #ffcc00;
    list-style-type: none;
    overflow-y: auto;
}
.player-navbar-nav ul li {
    
    width: 160px; 
    margin: 15px;
    padding: 15px;
    text-transform: uppercase;
}

.player-navbar-nav ul li a{
    text-decoration: none;
    color: #ffcc00;
}

.active, .player-navbar-nav ul li:hover{
    background: transparent;
    border-radius: 3px;
}

.player-navbar-nav-sub-menu-1 {
    display:none;
    
    
}

.player-navbar-nav ul li:hover .player-navbar-nav-sub-menu-1{
    display: block;
    position: absolute;
    background-color: #767676;
    margin-top: 15px;
    margin-left: -15px;
    
    
    
}

.player-navbar-nav ul li:hover .player-navbar-nav-sub-menu-1 ul{
    display: block;
    margin: 10px;
}

.player-navbar-nav ul li:hover .player-navbar-nav-sub-menu-1 ul li{
    width: 150px;
    padding:10px;
   
    background: transparent;
    border-radius: 0;
    text-align: left;
}

.player-navbar-nav ul li:hover .player-navbar-nav-sub-menu-1 ul li a:hover {
    
    color: #990000;
    
}




/*Mobile View*/

    .content-fill {
    height: auto;
    width: 95%;
    align-content: center;
    }

    
    .style-tommy {
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-top: 27px;
	padding-bottom: 20px;
	}

    .style-overflow-x {
    overflow-x:auto;
    }
	

    .style-caption {
    text-align: left;
    padding-bottom: 15px;
    }

    .admin-bio-dralla {
    background-image: url("images/Trojan Head Large.png");
    background-size: cover;
    padding: 140px 100px;   
    }
    .current-events {
    background-image: url("images/On Ice Leadership.jpg");
    background-size:cover;
    padding: 140px 120px;
    }

    .game-day{
    background-image:url("images/Tommy Trojan.jpg");
    background-size: cover;
    padding: 140px 120px 140px 120px;
    }

    .style-roster {
    background-image: url("images/Team at Traveller.jpg");
    background-size: cover;
    padding: 140px 120px 140px 120px;
    }

    .style-news{
    background-image: url("images/Bovard.png");
    background-size: cover;
    padding: 140px 120px 140px 120px;
    }

    .info-about {
     align-content: center;
    padding: 10px 20px;
    }

    .info-box-black {
    background-color:#000000;
    text-align: right;
    padding-bottom: 6px;
    }


    .info-box-cardinal {
    background-color:#990000;
    text-align: left;
    padding-bottom: 6px;
    width: 1000px;
    }
    .info-box-donate {
    align-content: center;
    padding: 10px 20px;
    }

    .row-mobile{
    float: left;
    }

    .info-box-transparent-1 {
    padding-top: 20px;
        padding-bottom: 20px;
    }
   
    .info-box-transparent-2 {
    padding-top: 30px;
    }

    .info-box-history { 
    padding: 10px 20px; 
    }

    .info-box-roster {
    background-color: #000000;
    padding: 30px 20px 60px;
   }

    .info-box-kaylani {
    background-image: url("images/Kaylani Toy DOOP.png");
    color: #ffcc00;
    padding: 150px 50px;
    background-size: cover;
   }

    .info-box-transparent-3 {
    padding-top: 5px;
    text-align: right;
    }

    .info-box-transparent-4 {
    padding-top: 33px;
    }

    .info-box-transparent-5 {
    padding-top: 10px;
        padding-bottom: 10px;
    }
   
    .style-img-players-bio{
    padding-left: 4px;
    }

    .info-box-player-bio {
    background-color: #FFFFFF;
    width:1000px;
    height: 430px;
    text-align: left;
    font-size: 24px;
    margin-left: auto;
    margin-right: auto;
    }

    .vertical-menu{
    width:220px;
    height: 39px;
    overflow-y: auto;
    list-style: none;
     }
 
    .vertical-menu a {
    background-color: #767676;
    color: #ffcc00;
    display: block;
    padding: 5px;
    text-decoration: none;
    }

    .vertical-menu a:hover {
    background-color: #767676; 
    }

    .vertical-menu a.active {
    background-color:#767676;
    color: #ffcc00;
    }

    .vertical-menu .fa {
    float: right;
    color: #990000;
    }

    .info-box-coach-bio {
    background-color:#ffffff;
    width: 500px;
    height: 350px;
    text-align: left;
    }

    .info-box-logo {
    padding: inherit;
    }

    .info-box-roster {
    align-content: center;
    background-color: #000000;
   }

    .info-box-shedule {
    align-content: left;
    background-color: #000000;
   }


    .player-bio-box {
    align-content: left;
    }

    .info-box-transparent-player-bio {
    padding-left:8px;
    text-align: left;
    }

.email {
    color: #fff;
    font-size: 17px;
}

.email-2 {
    color: #990000;
    font-size: 17px;
    font-style: italic
}

p   {
    color: #ffcc00;
    }

p2  {
    padding-top:30px;
    }

h1 {
	color:#ffcc00;
	text-align: left;
	font-size: 30px;
    padding-top: 4px;
    padding-left:8px;
    }

h2 {
    color: #ffcc00;
    text-align: center;
    font-size: 18px;
    padding: 4px;   
    }

h3 {
    color: #ffcc00;
    font-size: 30px;
    padding-left: 20px;
    padding-top: 3px;
    font-style: italic;
    text-align: left;
    }

h4 {
    color: #ffcc00;
    font-size: 25px;
    font-style: italic;
    padding: 30px 0px 30px 15px;
    text-align: left;
  }

h5 {
    color: #990000;
    font-size: 25px;
    font-style: italic;
    padding: 10px 0px 0px 10px;
    text-align: left; 
   
    }

h6 {
    color: #990000;
    font-size: 20px;
    font-style:normal;
    padding: 15px 0px 5px 10px;
    text-align: left;
    }

h7 {
    color: #ffcc00;
    font-size: 25px;
    font-style: italic;
    padding: 30px 0px 30px 15px;
    text-align: right;
    }

h8 {
    color: #ffcc00;
    font-size: 25px;
    font-style: italic;
    padding: 30px 0px 30px 15px;
    text-align: right;
    }

h9 {
    color: #ffcc00;
    font-size: 25px;
    font-style: italic;
    padding: 30px 0px 30px 15px;
    text-align: right;
    }

h10 {
    color: #ffcc00;
    font-size: 25px;
    font-style: italic;
    padding: 30px 0px 30px 15px;
    text-align: right;
    }
h11 {
    color: #ffcc00;
    font-size: 25px;
    font-style: normal;
    text-align: left;
 }

h12{
    color: #ffcc00;
    font-size: 30px;
    font-style: italic;
    }

h13{
    color: #990000;
    font-size: 20px;
    font-style: italic;
    text-align: left;
    padding-left: 8px;
  }

h14 {
    color: #990000;
    font-size: 20px;
    font-style: normal;
    padding-top: 10px;
    text-align: left;
    }

/*dropdown Menu*/




p   {
    font-size: 16px;
    color: #ffffff;
    text-align: justify;
    }

p1  {
    font-size: 16px;
    color: #ffcc00;
    text-align: center;
    margin-bottom: 50px;
    }

    .style-nav ul {
    list-style-type: none;
    }

    .style-nav ul li a {
	font-size: 20px;
	text-decoration: none;
	color: #ffcc00;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 8px;
    }	
	
    .style-link-col ul li a {
    color: #FFCC00;
    text-align: center;
    display: block;
    font-size: 30px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-transform: capitalize;
    }

    .button {
    color: #ffcc00;
    text-decoration: underline;
    text-align: right;
    padding: 4px 20px;
    text-transform: capitalize;
    font-size: 12px;
    }

    .row:before, .row:after {
	content: "";
	display: table;
    }
	

    .row:after {
	clear:both;
    }

    .style-sponsors {
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    }

/*navbar*/

    .navbar{
    overflow:hidden;
    height:63px;
    }

    .navbar a{
    float:left;
    display:block;
    color:#ffcc00;
    text-align:center;
    padding:14px 16px;
    text-decoration:none;
    font-size:20px;
    }
    
    .navbar ul{
      margin:8px 0 0 0;
      list-style:none;
    }
    
    .navbar a:hover{
      background-color:#767676;
      color:#ffcc00;
    }
    
    /*players navbar*/
    
    .players-navbar{
     
      overflow:hidden;
      height:63px;
    }
    
    .players-navbar a{
      float:right;
      display:block;
      color:#ffcc00;
      text-align:center;
      padding:14px 16px;
      text-decoration:none;
      font-size:20px;
      margin-right: 50px;
    }
    
    .players-navbar ul{
      margin:8px 0 0 0;
      list-style:none;
    }
    
    .players-navbar a:hover{
      background-color:#767676;
      color:#ffcc00;
    }
    
    
    
    
    
    .side-nav{
      height:45%;
      width:0;
      position:absolute;
      z-index:5;
      top:100;
      left:10;
      background-color:#767676;
      opacity:0.9;
      overflow-x:hidden;
      padding-top:10px;
      transition:0.5s;
    }
    
    .side-nav a{
      padding:10px 10px 10px 30px;
      text-decoration:none;
      font-size:18px;
      color:#ffcc00;
      display:block;
      transition:0.3s;
      text-align: left;
      text-transform: uppercase;
    }
    
    .side-nav a:hover{
      background-color:#656565;
    }
    
    .side-nav .btn-close{
      position:absolute;
      top:0;
      right:22px;
      font-size:36px;
      margin-left:50px;
    }
    
    .side-nav-sub-menu-1 {
        display:none;
    }
    
    .side-nav ul li:hover .side-nav-sub-menu-1{
        display: block;
        position: absolute;
        background-color: #656565;
        margin-top: -15px;
        margin-left: 70px;
        
       
    }
    
    .side-nav ul li:hover .side-nav-sub-menu-1 ul{
        display: block;
        margin: 10px;
    }
    
    .side-nav ul li:hover .side-nav-sub-menu-1 ul li{
        width: 200px;
        padding:10px;
        background: transparent;
        border-radius: 0;
        text-align: left;
        list-style: none;
    }
    
    .side-nav ul li:hover .side-nav-sub-menu-1 ul li a:hover {
        
        color: #ffcc00;
        
    }
    
    
    .side-nav-sub-menu-2 {
        display: none;
    }
    
    .hover-me:hover .side-nav-sub-menu-2{
        position: absolute;
        display:block;
        marging-top: -40px;
        margin-left: -100px;
        background-color: #555555;
        
        
    }
    
    /*player side nav*/
    
    .player-nav{
      height:45%;
      width:0px;
      position:absolute;
      z-index:5;
      top:100;
      left:10;
      background-color:#767676;
      opacity:0.9;
      overflow-x:hidden;
      padding-top:10px;
      transition:0.5s;
    }
    
    .player-nav a{
      padding:10px 10px 10px 30px;
      text-decoration:none;
      font-size:18px;
      color:#ffcc00;
      display:block;
      transition:0.3s;
      text-align: left;
      text-transform: uppercase;
    }
    
    .player-nav a:hover{
      background-color:#656565;
    }
    
    .player-nav .btn-close{
      position:absolute;
      top:0;
      right:22px;
      font-size:36px;
      margin-left:50px;
    }
    
    .player-nav {
        display:none;
    }
    
    .player-nav ul li:hover .player-nav-sub-menu-1{
        display: block;
        position: absolute;
        background-color: #656565;
        margin-top: -15px;
        margin-left: 70px;
        
       
    }
    
    .player-nav ul li:hover .player-nav-sub-menu-1 ul{
        display: block;
        margin: 10px;
    }
    
    .player-nav ul li:hover .player-nav-sub-menu-1 ul li{
        width: 200px;
        padding:10px;
        background: transparent;
        border-radius: 0;
        text-align: left;
        list-style: none;
    }
    
    .player-nav ul li:hover .player-nav-sub-menu-1 ul li a:hover {
        
        color: #ffcc00;
        
    }
    
    
    .player-nav-sub-menu-2 {
        display: none;
    }
    
    .hover-me:hover .player-nav-sub-menu-2{
        position: absolute;
        display:block;
        marging-top: -40px;
        margin-left: -100px;
        background-color: #555555;
      }
    

#main{
  transition:margin-left 0.5s;
  padding:20px;
  overflow:hidden;
  width:100%;
}



/*mobile View*/

@media (max-width : 837px ){
    
    .col {
        width: 100%;
        align-content: center;
    }
    
    .info-box-coach-bio {
        margin-left: auto;
        margin-right: auto;
    }

    .img {
        content-fill: 95%;
    }
    .navbar-nav{
        display:none;
    }
}


/*Tablet View*/

@media (min-width : 838px ){
    
    .navbar{
        display: none;
    }
   
   
	
	.style-img {
		width: 100%;
         }
	
	.col-tablet-one-half {
		width: 50%;
       }
    
    .col {
        float:left;
        padding: 14px 7px 14px 7px;
        align-content: center;
        }
	
    .col-tablet-one-fourth {
        width: 25%;
        align-content:center;
        }
 
 
    
 }






@media (min-width: 1024px){
}
